Subject: Re: [commercial] Is it OK to post for sale items (computers)

From: Arun Khan via PLUG-discuss <[email-masked]>
Date: Mon, 22 Jul 2024 17:01:46 -0700

On Mon, Jul 22, 2024 at 4:49 PM Snyder, Alexander J <
[email-masked]> wrote:

> I've done similar, I some think there is a rule against it, so long as you
> don't spam about it over and over again.
>
> What the price on the 1U Rack Servers? I assume Intel/x86?
>

I am still figuring out a fair price on them :)
I'll post the details in Google Docs sheet and share it with the list and
you.

--
Arun Khan
---------------------------------------------------
PLUG-discuss mailing list: [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
https://lists.phxlinux.org/mailman/listinfo/plug-discuss